<?php
/*
define('OELFCAHOST', '162.214.204.218');
define('OELFCAUSER', 'nprjmgdr_root');
define('OELFCAPASS','K.HqZ5]VqV+,');
define('OELFCADB', 'nprjmgdr_eventos');
*/
define('OELFCAHOST', '179.61.12.113');
define('OELFCAUSER', 'escuelal_root');
define('OELFCAPASS','z14p)V[W1P6a');
define('OELFCADB', 'escuelal_eventos');
/*
define('OELFCAHOST', '127.0.0.1');
define('OELFCAUSER', 'root');
define('OELFCAPASS','');
define('OELFCADB', 'erp_eventos');*/
?>